Learn F5 Technologies, Get Answers & Share Community Solutions Join DevCentral

Filter by:
  • Solution
  • Technology
Answers

How do you import an 11.6 APM profile into 12.0?

When I export from 11.6 and import into 12.0 I get... Import Error: This config file version 11.6 is not compatible with current import utility version 12.0

0
Rate this Question

Answers to this Question

placeholder+image
USER ACCEPTED ANSWER & F5 ACCEPTED ANSWER

I agree you either need to hack the config file and hope that it imports everything correctly or you could, if you have a standby unit, upgrade the unit to 12.0 then export the policy and then downgrade the unit back to 11.6.

This is not the easiest way to do it but if you want to make sure the config file will be compatible it is probably the best way.

-Seth

0
placeholder+image
USER ACCEPTED ANSWER & F5 ACCEPTED ANSWER

You attempt to hack this together by re-packaging the tgz file and updating the meta-data header to version 12.0.

0